35
Content-Disposition: inline; filename="libcmark.pc.in
1ad
Last-Modified: Wed, 27 Aug 2025 04:12:06 GMT
Expires: Sat, 25 Aug 2035 04:12:06 GMT
ETag: "9c3a9a9e6038c3afeebd35ddc8e3946494f5a906"

prefix=@CMAKE_INSTALL_PREFIX@
exec_prefix=@CMAKE_INSTALL_PREFIX@
libdir=@CMAKE_INSTALL_PREFIX@/lib
includedir=@CMAKE_INSTALL_PREFIX@/include

Name: libcmark
Description: CommonMark parsing, rendering, and manipulation
Version: @PROJECT_VERSION@
Libs: -L${libdir} -lcmark
Cflags: -I${includedir}

0

HTTP/1.0 500 Internal Server Error
Date: Wed, 27 Aug 2025 04:12:06 GMT
Server: OpenBSD httpd
Connection: close
Content-Type: text/html
Content-Length: 518

<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>500 Internal Server Error</title>
<style type="text/css"><!--
body { background-color: white; color: black; font-family: 'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; }
hr { border: 0; border-bottom: 1px dashed; }
@media (prefers-color-scheme: dark) {
body { background-color: #1E1F21; color: #EEEFF1; }
a { color: #BAD7FF; }
}
--></style>
</head>
<body>
<h1>500 Internal Server Error</h1>
<hr>
<address>OpenBSD httpd</address>
</body>
</html>
